ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Clements Mark" <cleme...@OFAC.CH>
Subject RE: IvyDE
Date Fri, 07 Mar 2008 16:45:56 GMT


> -----Original Message-----
> From: Xavier Hanin [mailto:xavier.hanin@gmail.com]
> Sent: Friday, March 07, 2008 4:43 PM
> To: ivy-user@ant.apache.org
> Subject: Re: IvyDE
> 
> On Fri, Mar 7, 2008 at 2:38 PM, Xavier Hanin <xavier.hanin@gmail.com>
> wrote:
> 
> > On Fri, Mar 7, 2008 at 12:00 PM, Clements Mark <clements@ofac.ch> wrote:
> >
> > > >
> > > > > Le mercredi 5 mars 2008, Xavier Hanin a écrit :
> > > > > > Hi,
> > > > > >
> > > > > > Since I often see people asking for it, I just wanted to let
you
> > > know
> > > > > that
> > > > > > I've done a build of IvyDE, which I've put to:
> > > > > > http://xoocode.org/downloads/tools/ivyde/plugins/
<snip>

> > >
> > > Hi - is the official build likely to be built with Java 6? I can't
> load
> > > this personal build into IBM RAD 7, which uses a Java 5 JVM.
> >
> > No, I just didn't pay attention to that. I'll try to find time to make a
> > new build with java 5.
> >
> FYI I've just put a build made with java 5 compiler. Haven't tested, but
> should work fine (please tell me if you use it successfully).
Hi - thanks. Unfortunately ivyde-eclipse.jar from http://xoocode.org/downloads/tools/ivyde/plugins/org.apache.ivyde.eclipse_1.3.0.20080307162500.jar
 still contains Java 6 classfiles. Regards - Mark

Mime
View raw message